# docker model configure

<!---MARKER_GEN_START-->
Configure runtime options for a model

### Options

| Name             | Type    | Default | Description              |
|:-----------------|:--------|:--------|:-------------------------|
| `--context-size` | `int64` | `-1`    | context size (in tokens) |


<!---MARKER_GEN_END-->

